/*
 * hello_world.sql
 * Appendix I, Oracle Database XE PHP Web Programming
 * by Michael McLaughlin
 *
 * This script demonstrates a Hello World program in PL/SQL.
 */

-- Unremark for debugging script.
SET PAGESIZE 999
SET SERVEROUTPUT ON SIZE 1000000

BEGIN

  dbms_output.put_line('Hello World');

END;
/
